## python-flask-rdf 0.1.8

=== debian/changelog ===
python-flask-rdf (0.1.8-2) unstable; urgency=medium

  * debian/control:
   - Changed architecture for binaries to 'all'.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 22 Jan 2016 16:22:25 +0000

python-flask-rdf (0.1.8-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
   - Use https for Vcs-* links.
  * Removed remove-nquads.patch; integrated upstream.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 22 Jan 2016 16:15:42 +0000

python-flask-rdf (0.1.7+git20151026-1) unstable; urgency=medium

  * Updated to newer upstream version from upstream VCS.
  * debian/patches/remove-nquads.patch (created):
   - Removed nquads from the list of formats to negotiate.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 14 Dec 2015 12:56:17 +0000

python-flask-rdf (0.1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #803111)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Oct 2015 02:17:41 +0000
