=== debian/control ===
Source: python-flask-rdf
Section: python
Priority: optional
Maintainer: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-mimeparse (>= 0.1.4),
               python3-mimeparse (>= 0.1.4)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-flask-rdf.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-flask-rdf.git
Homepage: https://pypi.python.org/pypi/flask_rdf/0.1.7

Package: python-flask-rdf
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-mimeparse (>= 0.1.4)
Description: Flask decorator to output RDF using content negotiation (Python 2)
 Apply the @flask_rdf decorator to a view function and return an rdflib
 Graph object. Flask_rdf will automatically format it into an RDF output
 format, depending on what the request’s Accept header says. If the view
 function returns something besides an rdflib graph, it will be passed
 through without modification.
 .
 Custom formats can be registered easily. After registering the new
 serializer with rdflib’s plugin support, use the decide_format method to
 register a new mimetype request to use the new formatter.
 .
 This package works with Python versions 2.x.

Package: python3-flask-rdf
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python3-mimeparse (>= 0.1.4)
Description: Flask decorator to output RDF using content negotiation (Python 3)
 Apply the @flask_rdf decorator to a view function and return an rdflib
 Graph object. Flask_rdf will automatically format it into an RDF output
 format, depending on what the request’s Accept header says. If the view
 function returns something besides an rdflib graph, it will be passed
 through without modification.
 .
 Custom formats can be registered easily. After registering the new
 serializer with rdflib’s plugin support, use the decide_format method to
 register a new mimetype request to use the new formatter.
 .
 This package works with Python versions 3.x.
