## python-flask-rdf 0.2.0

=== debian/changelog ===
python-flask-rdf (0.2.0-1) unstable; urgency=medium

  * Imported Upstream version 0.2.0
  * debian/control:
   - Updated standards version to 3.9.7
   - Removed versioned dependency for python-mimeparse

 -- Iain R. Learmonth <irl@debian.org>  Mon, 04 Apr 2016 19:59:18 +0100
