=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-flask-rdf
+Maintainer: Iain R. Learmonth <irl@debian.org>
 Section: python
 Priority: optional
-Maintainer: Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -9,8 +9,8 @@
                python-setuptools,
                python3-setuptools,
                python-mimeparse (>= 0.1.4),
-               python3-mimeparse (>= 0.1.4)
-Standards-Version: 3.9.6
+               python3-mimeparse
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-flask-rdf.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-flask-rdf.git
 Homepage: https://pypi.python.org/pypi/flask_rdf/0.1.7
@@ -37,7 +37,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python3-mimeparse (>= 0.1.4)
+         python3-mimeparse
 Description: Flask decorator to output RDF using content negotiation (Python 3)
  Apply the @flask_rdf decorator to a view function and return an rdflib
  Graph object. Flask_rdf will automatically format it into an RDF output
