## python-flask-rdf 0.2.1

=== debian/changelog ===
python-flask-rdf (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * debian/compat:
   - Bumped to 11
  * debian/control:
   - Added Build-Depends on python{3,}-rdflib (Closes: #896358, #896385)
   - Versioned Build-Depends for debhelper is now >= 11
   - Updated Vcs-* URLs for new salsa.debian.org repository
   - Updated Standards-Version to 4.1.4
  * debian/copyright:
   - Now uses secure URL for Format

 -- Iain R. Learmonth <irl@debian.org>  Sun, 08 Jul 2018 17:12:13 +0100
