=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Iain R. Learmonth <irl@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python3-all,
                python-setuptools,
                python3-setuptools,
                python-mimeparse (>= 0.1.4),
-               python3-mimeparse
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-flask-rdf.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-flask-rdf.git
-Homepage: https://pypi.python.org/pypi/flask_rdf/0.1.7
+               python3-mimeparse,
+               python-rdflib,
+               python3-rdflib
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/irl/python-flask-rdf
+Vcs-Git: https://salsa.debian.org/irl/python-flask-rdf.git
+Homepage: https://pypi.python.org/pypi/flask_rdf
 
 Package: python-flask-rdf
 Architecture: all
@@ -35,7 +37,7 @@
 
 Package: python3-flask-rdf
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          python3-mimeparse
 Description: Flask decorator to output RDF using content negotiation (Python 3)
